
-- ----------------------------
2023-02-26
-- ----------------------------
ALTER TABLE mortals_xhx_matter_datum_print ADD COLUMN `matterId` bigint(20)      COMMENT '事项id' AFTER orderId;
ALTER TABLE mortals_xhx_matter_datum_print ADD COLUMN `matterName` varchar(2048) default ''     COMMENT '事项名称' AFTER matterId;
ALTER TABLE mortals_xhx_matter_datum_print ADD COLUMN `matterCode` varchar(255) default ''     COMMENT '事项编码' AFTER matterName;
ALTER TABLE mortals_xhx_matter_datum_print ADD COLUMN `deviceCode` varchar(255) default ''     COMMENT '设备编码' AFTER matterCode;
ALTER TABLE mortals_xhx_matter_datum_print ADD COLUMN `deviceName` varchar(255) default ''     COMMENT '设备名称' AFTER deviceCode;
ALTER TABLE mortals_xhx_matter_datum_print ADD COLUMN `idCard` varchar(64) default ''     COMMENT '身份证号' AFTER deviceName;
ALTER TABLE mortals_xhx_matter_datum_print ADD COLUMN `idName` varchar(64) default ''     COMMENT '身份证名称' AFTER idCard;
ALTER TABLE mortals_xhx_matter_datum_print ADD COLUMN `mobile` varchar(64) default ''     COMMENT '手机号码' AFTER idName;


-- ----------------------------
2023-03-22
-- ----------------------------
INSERT INTO `mortals_xhx_task` (`id`, `name`, `taskKey`, `status`, `excuteService`, `excuteParam`, `excuteHost`, `excuteStrategy`, `excuteDate`, `excuteTime`, `remark`, `lastExcuteHost`, `lastExcuteTime`, `interimExcuteStatus`, `createTime`, `createUserId`, `createUserName`) VALUES ('4', '同步设备', 'SyncSiteDeviceTask', '0', 'SyncSiteDeviceTask', NULL, NULL, '4', '120', '00:00', NULL, '127.0.1.1', '2023-02-26 22:15:59', '0', '2023-02-25 14:34:12', '1', NULL);


    -- ----------------------------
2023-06-21
-- ----------------------------
ALTER TABLE mortals_xhx_device
    ADD COLUMN `deviceFirmId` bigint(20) DEFAULT NULL COMMENT '设备生产厂商ID' AFTER siteName;
ALTER TABLE mortals_xhx_device
    ADD COLUMN `deviceFirmname` varchar(200) DEFAULT NULL COMMENT '设备生产厂商名称' AFTER deviceFirmId;

ALTER TABLE mortals_xhx_device
    ADD COLUMN `ip` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '设备访问ip' AFTER deviceFirmname;

ALTER TABLE mortals_xhx_device
    ADD COLUMN `port` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '端口' AFTER ip;
ALTER TABLE mortals_xhx_device
    ADD COLUMN `enabled` tinyint(2) DEFAULT NULL COMMENT '启用状态 (0.停止，1.启用)' AFTER port;
ALTER TABLE mortals_xhx_device
    ADD COLUMN `onlineTime` datetime DEFAULT NULL COMMENT '最近上线时间' AFTER enabled;
ALTER TABLE mortals_xhx_device
    ADD COLUMN `offlineTime` datetime DEFAULT NULL COMMENT '最近离线时间' AFTER onlineTime;