package com.mortals.xhx.module.matter.model;

import com.mortals.xhx.module.matter.model.vo.MatterDatumVo;
import lombok.Data;

/**
 * 事项申请材料实体对象
 *
 * @author zxfei
 * @date 2022-12-07
 */
@Data
public class MatterDatumInfo {

   private Long materialId;

    /**
     * 站点id
     */
    private Long siteId;
    /**
     * 事项matter id
     */
    private Long matterId;
    /**
     * 部门ID
     */
    private Long deptId;
    /**
     * 部门编码
     */
    private String deptCode;
    /**
     * 部门名称
     */
    private String deptName;
    /**
     * 材料名
     */
    private String materialName;
    /**
     * 材料全名
     */
    private String materiaFullName;
    /**
     * 事项来源(0.政务网，1.自定义)
     */
    private Integer source;
    /**
     * 是否推荐(0.未推荐，1.推荐)
     */
    private Integer isRecommend;
    /**
     * 样表打印次数
     */
    private Integer samplePrint;

    /**
     * 填单的附件名称
     */
    private String fileName;
    /**
     * 填单的附件下载地址
     */
    private String fileUrl;
    /**
     * 附件预览地址
     */
    private String filePreViewUrl;

    /**
     * 样表名称
     */
    private String sampleName;
    /**
     * 样表地址
     */
    private String samplePath;

    /**
     * 模板名称
     */
    private String templateName;
    /**
     * 模板地址
     */
    private String templatePath;
    /**
     * 样表预览地址
     */
    private String preViewPath;


}