package com.mortals.xhx.module.matter.model;

import java.util.List;
import com.mortals.xhx.module.matter.model.MatterDatumPrintEntity;
/**
 * 打印提交查询对象
 *
 * @author zxfei
 * @date 2023-02-27
 */
public class MatterDatumPrintQuery extends MatterDatumPrintEntity {
    /** 开始 主键，自增长 */
    private Long idStart;

    /** 结束 主键，自增长 */
    private Long idEnd;

    /** 增加 主键，自增长 */
    private Long idIncrement;

    /** 主键，自增长列表 */
    private List <Long> idList;

    /** 主键，自增长排除列表 */
    private List <Long> idNotList;

    /** 开始 站点id */
    private Long siteIdStart;

    /** 结束 站点id */
    private Long siteIdEnd;

    /** 增加 站点id */
    private Long siteIdIncrement;

    /** 站点id列表 */
    private List <Long> siteIdList;

    /** 站点id排除列表 */
    private List <Long> siteIdNotList;

    /** 打印订单 */
    private List<String> orderIdList;

    /** 打印订单排除列表 */
    private List <String> orderIdNotList;
    /** 身份证号 */
    private List<String> idCardList;

    /** 身份证号排除列表 */
    private List <String> idCardNotList;
    /** 身份证名称 */
    private List<String> idNameList;

    /** 身份证名称排除列表 */
    private List <String> idNameNotList;
    /** 手机号码 */
    private List<String> mobileList;

    /** 手机号码排除列表 */
    private List <String> mobileNotList;
    /** 开始 事项id */
    private Long matterIdStart;

    /** 结束 事项id */
    private Long matterIdEnd;

    /** 增加 事项id */
    private Long matterIdIncrement;

    /** 事项id列表 */
    private List <Long> matterIdList;

    /** 事项id排除列表 */
    private List <Long> matterIdNotList;

    /** 事项名称 */
    private List<String> matterNameList;

    /** 事项名称排除列表 */
    private List <String> matterNameNotList;
    /** 事项编码 */
    private List<String> matterCodeList;

    /** 事项编码排除列表 */
    private List <String> matterCodeNotList;
    /** 开始 材料Id */
    private Long materialIdStart;

    /** 结束 材料Id */
    private Long materialIdEnd;

    /** 增加 材料Id */
    private Long materialIdIncrement;

    /** 材料Id列表 */
    private List <Long> materialIdList;

    /** 材料Id排除列表 */
    private List <Long> materialIdNotList;

    /** 材料名 */
    private List<String> materialNameList;

    /** 材料名排除列表 */
    private List <String> materialNameNotList;
    /** 设备编码 */
    private List<String> deviceCodeList;

    /** 设备编码排除列表 */
    private List <String> deviceCodeNotList;
    /** 设备名称 */
    private List<String> deviceNameList;

    /** 设备名称排除列表 */
    private List <String> deviceNameNotList;
    /** 开始 材料页数 */
    private Integer printPageStart;

    /** 结束 材料页数 */
    private Integer printPageEnd;

    /** 增加 材料页数 */
    private Integer printPageIncrement;

    /** 材料页数列表 */
    private List <Integer> printPageList;

    /** 材料页数排除列表 */
    private List <Integer> printPageNotList;

    /** 开始 打印类型(1.本地打印,2.在线打印) */
    private Integer typeStart;

    /** 结束 打印类型(1.本地打印,2.在线打印) */
    private Integer typeEnd;

    /** 增加 打印类型(1.本地打印,2.在线打印) */
    private Integer typeIncrement;

    /** 打印类型(1.本地打印,2.在线打印)列表 */
    private List <Integer> typeList;

    /** 打印类型(1.本地打印,2.在线打印)排除列表 */
    private List <Integer> typeNotList;

    /** 合成doc后地址 */
    private List<String> docPathList;

    /** 合成doc后地址排除列表 */
    private List <String> docPathNotList;
    /** 提交的表单 */
    private List<String> formContentList;

    /** 提交的表单排除列表 */
    private List <String> formContentNotList;
    /** 开始 创建时间 */
    private String createTimeStart;

    /** 结束 创建时间 */
    private String createTimeEnd;

    /** 开始 创建用户 */
    private Long createUserIdStart;

    /** 结束 创建用户 */
    private Long createUserIdEnd;

    /** 增加 创建用户 */
    private Long createUserIdIncrement;

    /** 创建用户列表 */
    private List <Long> createUserIdList;

    /** 创建用户排除列表 */
    private List <Long> createUserIdNotList;

    /** 开始 修改时间 */
    private String updateTimeStart;

    /** 结束 修改时间 */
    private String updateTimeEnd;

    /** OR条件集合，列表项之间是OR，项内容之间是AND，如：(list[0].1 and list[0].2) or (list[1].3 and list[1].4) */
    private List<MatterDatumPrintQuery> orConditionList;

    /** AND条件集合，列表项之间是AND，项内容之间是OR，如：(list[0].1 or list[0].2) and (list[1].3 or list[1].4) */
    private List<MatterDatumPrintQuery> andConditionList;

    public MatterDatumPrintQuery(){}

    /**
     * 获取 开始 主键，自增长
     * @return idStart
     */
    public Long getIdStart(){
        return this.idStart;
    }

    /**
     * 设置 开始 主键，自增长
     * @param idStart
     */
    public void setIdStart(Long idStart){
        this.idStart = idStart;
    }

    /**
     * 获取 结束 主键，自增长
     * @return $idEnd
     */
    public Long getIdEnd(){
        return this.idEnd;
    }

    /**
     * 设置 结束 主键，自增长
     * @param idEnd
     */
    public void setIdEnd(Long idEnd){
        this.idEnd = idEnd;
    }

    /**
     * 获取 增加 主键，自增长
     * @return idIncrement
     */
    public Long getIdIncrement(){
        return this.idIncrement;
    }

    /**
     * 设置 增加 主键，自增长
     * @param idIncrement
     */
    public void setIdIncrement(Long idIncrement){
        this.idIncrement = idIncrement;
    }

    /**
     * 获取 主键，自增长
     * @return idList
     */
    public List<Long> getIdList(){
        return this.idList;
    }

    /**
     * 设置 主键，自增长
     * @param idList
     */
    public void setIdList(List<Long> idList){
        this.idList = idList;
    }

    /**
     * 获取 主键，自增长
     * @return idNotList
     */
    public List<Long> getIdNotList(){
        return this.idNotList;
    }

    /**
     * 设置 主键，自增长
     * @param idNotList
     */
    public void setIdNotList(List<Long> idNotList){
        this.idNotList = idNotList;
    }


    /**
     * 获取 开始 站点id
     * @return siteIdStart
     */
    public Long getSiteIdStart(){
        return this.siteIdStart;
    }

    /**
     * 设置 开始 站点id
     * @param siteIdStart
     */
    public void setSiteIdStart(Long siteIdStart){
        this.siteIdStart = siteIdStart;
    }

    /**
     * 获取 结束 站点id
     * @return $siteIdEnd
     */
    public Long getSiteIdEnd(){
        return this.siteIdEnd;
    }

    /**
     * 设置 结束 站点id
     * @param siteIdEnd
     */
    public void setSiteIdEnd(Long siteIdEnd){
        this.siteIdEnd = siteIdEnd;
    }

    /**
     * 获取 增加 站点id
     * @return siteIdIncrement
     */
    public Long getSiteIdIncrement(){
        return this.siteIdIncrement;
    }

    /**
     * 设置 增加 站点id
     * @param siteIdIncrement
     */
    public void setSiteIdIncrement(Long siteIdIncrement){
        this.siteIdIncrement = siteIdIncrement;
    }

    /**
     * 获取 站点id
     * @return siteIdList
     */
    public List<Long> getSiteIdList(){
        return this.siteIdList;
    }

    /**
     * 设置 站点id
     * @param siteIdList
     */
    public void setSiteIdList(List<Long> siteIdList){
        this.siteIdList = siteIdList;
    }

    /**
     * 获取 站点id
     * @return siteIdNotList
     */
    public List<Long> getSiteIdNotList(){
        return this.siteIdNotList;
    }

    /**
     * 设置 站点id
     * @param siteIdNotList
     */
    public void setSiteIdNotList(List<Long> siteIdNotList){
        this.siteIdNotList = siteIdNotList;
    }


    /**
     * 获取 打印订单
     * @return orderIdList
     */
    public List<String> getOrderIdList(){
        return this.orderIdList;
    }

    /**
     * 设置 打印订单
     * @param orderIdList
     */
    public void setOrderIdList(List<String> orderIdList){
        this.orderIdList = orderIdList;
    }

    /**
     * 获取 打印订单
     * @return orderIdNotList
     */
    public List<String> getOrderIdNotList(){
        return this.orderIdNotList;
    }

    /**
     * 设置 打印订单
     * @param orderIdNotList
     */
    public void setOrderIdNotList(List<String> orderIdNotList){
        this.orderIdNotList = orderIdNotList;
    }

    /**
     * 获取 身份证号
     * @return idCardList
     */
    public List<String> getIdCardList(){
        return this.idCardList;
    }

    /**
     * 设置 身份证号
     * @param idCardList
     */
    public void setIdCardList(List<String> idCardList){
        this.idCardList = idCardList;
    }

    /**
     * 获取 身份证号
     * @return idCardNotList
     */
    public List<String> getIdCardNotList(){
        return this.idCardNotList;
    }

    /**
     * 设置 身份证号
     * @param idCardNotList
     */
    public void setIdCardNotList(List<String> idCardNotList){
        this.idCardNotList = idCardNotList;
    }

    /**
     * 获取 身份证名称
     * @return idNameList
     */
    public List<String> getIdNameList(){
        return this.idNameList;
    }

    /**
     * 设置 身份证名称
     * @param idNameList
     */
    public void setIdNameList(List<String> idNameList){
        this.idNameList = idNameList;
    }

    /**
     * 获取 身份证名称
     * @return idNameNotList
     */
    public List<String> getIdNameNotList(){
        return this.idNameNotList;
    }

    /**
     * 设置 身份证名称
     * @param idNameNotList
     */
    public void setIdNameNotList(List<String> idNameNotList){
        this.idNameNotList = idNameNotList;
    }

    /**
     * 获取 手机号码
     * @return mobileList
     */
    public List<String> getMobileList(){
        return this.mobileList;
    }

    /**
     * 设置 手机号码
     * @param mobileList
     */
    public void setMobileList(List<String> mobileList){
        this.mobileList = mobileList;
    }

    /**
     * 获取 手机号码
     * @return mobileNotList
     */
    public List<String> getMobileNotList(){
        return this.mobileNotList;
    }

    /**
     * 设置 手机号码
     * @param mobileNotList
     */
    public void setMobileNotList(List<String> mobileNotList){
        this.mobileNotList = mobileNotList;
    }

    /**
     * 获取 开始 事项id
     * @return matterIdStart
     */
    public Long getMatterIdStart(){
        return this.matterIdStart;
    }

    /**
     * 设置 开始 事项id
     * @param matterIdStart
     */
    public void setMatterIdStart(Long matterIdStart){
        this.matterIdStart = matterIdStart;
    }

    /**
     * 获取 结束 事项id
     * @return $matterIdEnd
     */
    public Long getMatterIdEnd(){
        return this.matterIdEnd;
    }

    /**
     * 设置 结束 事项id
     * @param matterIdEnd
     */
    public void setMatterIdEnd(Long matterIdEnd){
        this.matterIdEnd = matterIdEnd;
    }

    /**
     * 获取 增加 事项id
     * @return matterIdIncrement
     */
    public Long getMatterIdIncrement(){
        return this.matterIdIncrement;
    }

    /**
     * 设置 增加 事项id
     * @param matterIdIncrement
     */
    public void setMatterIdIncrement(Long matterIdIncrement){
        this.matterIdIncrement = matterIdIncrement;
    }

    /**
     * 获取 事项id
     * @return matterIdList
     */
    public List<Long> getMatterIdList(){
        return this.matterIdList;
    }

    /**
     * 设置 事项id
     * @param matterIdList
     */
    public void setMatterIdList(List<Long> matterIdList){
        this.matterIdList = matterIdList;
    }

    /**
     * 获取 事项id
     * @return matterIdNotList
     */
    public List<Long> getMatterIdNotList(){
        return this.matterIdNotList;
    }

    /**
     * 设置 事项id
     * @param matterIdNotList
     */
    public void setMatterIdNotList(List<Long> matterIdNotList){
        this.matterIdNotList = matterIdNotList;
    }


    /**
     * 获取 事项名称
     * @return matterNameList
     */
    public List<String> getMatterNameList(){
        return this.matterNameList;
    }

    /**
     * 设置 事项名称
     * @param matterNameList
     */
    public void setMatterNameList(List<String> matterNameList){
        this.matterNameList = matterNameList;
    }

    /**
     * 获取 事项名称
     * @return matterNameNotList
     */
    public List<String> getMatterNameNotList(){
        return this.matterNameNotList;
    }

    /**
     * 设置 事项名称
     * @param matterNameNotList
     */
    public void setMatterNameNotList(List<String> matterNameNotList){
        this.matterNameNotList = matterNameNotList;
    }

    /**
     * 获取 事项编码
     * @return matterCodeList
     */
    public List<String> getMatterCodeList(){
        return this.matterCodeList;
    }

    /**
     * 设置 事项编码
     * @param matterCodeList
     */
    public void setMatterCodeList(List<String> matterCodeList){
        this.matterCodeList = matterCodeList;
    }

    /**
     * 获取 事项编码
     * @return matterCodeNotList
     */
    public List<String> getMatterCodeNotList(){
        return this.matterCodeNotList;
    }

    /**
     * 设置 事项编码
     * @param matterCodeNotList
     */
    public void setMatterCodeNotList(List<String> matterCodeNotList){
        this.matterCodeNotList = matterCodeNotList;
    }

    /**
     * 获取 开始 材料Id
     * @return materialIdStart
     */
    public Long getMaterialIdStart(){
        return this.materialIdStart;
    }

    /**
     * 设置 开始 材料Id
     * @param materialIdStart
     */
    public void setMaterialIdStart(Long materialIdStart){
        this.materialIdStart = materialIdStart;
    }

    /**
     * 获取 结束 材料Id
     * @return $materialIdEnd
     */
    public Long getMaterialIdEnd(){
        return this.materialIdEnd;
    }

    /**
     * 设置 结束 材料Id
     * @param materialIdEnd
     */
    public void setMaterialIdEnd(Long materialIdEnd){
        this.materialIdEnd = materialIdEnd;
    }

    /**
     * 获取 增加 材料Id
     * @return materialIdIncrement
     */
    public Long getMaterialIdIncrement(){
        return this.materialIdIncrement;
    }

    /**
     * 设置 增加 材料Id
     * @param materialIdIncrement
     */
    public void setMaterialIdIncrement(Long materialIdIncrement){
        this.materialIdIncrement = materialIdIncrement;
    }

    /**
     * 获取 材料Id
     * @return materialIdList
     */
    public List<Long> getMaterialIdList(){
        return this.materialIdList;
    }

    /**
     * 设置 材料Id
     * @param materialIdList
     */
    public void setMaterialIdList(List<Long> materialIdList){
        this.materialIdList = materialIdList;
    }

    /**
     * 获取 材料Id
     * @return materialIdNotList
     */
    public List<Long> getMaterialIdNotList(){
        return this.materialIdNotList;
    }

    /**
     * 设置 材料Id
     * @param materialIdNotList
     */
    public void setMaterialIdNotList(List<Long> materialIdNotList){
        this.materialIdNotList = materialIdNotList;
    }


    /**
     * 获取 材料名
     * @return materialNameList
     */
    public List<String> getMaterialNameList(){
        return this.materialNameList;
    }

    /**
     * 设置 材料名
     * @param materialNameList
     */
    public void setMaterialNameList(List<String> materialNameList){
        this.materialNameList = materialNameList;
    }

    /**
     * 获取 材料名
     * @return materialNameNotList
     */
    public List<String> getMaterialNameNotList(){
        return this.materialNameNotList;
    }

    /**
     * 设置 材料名
     * @param materialNameNotList
     */
    public void setMaterialNameNotList(List<String> materialNameNotList){
        this.materialNameNotList = materialNameNotList;
    }

    /**
     * 获取 设备编码
     * @return deviceCodeList
     */
    public List<String> getDeviceCodeList(){
        return this.deviceCodeList;
    }

    /**
     * 设置 设备编码
     * @param deviceCodeList
     */
    public void setDeviceCodeList(List<String> deviceCodeList){
        this.deviceCodeList = deviceCodeList;
    }

    /**
     * 获取 设备编码
     * @return deviceCodeNotList
     */
    public List<String> getDeviceCodeNotList(){
        return this.deviceCodeNotList;
    }

    /**
     * 设置 设备编码
     * @param deviceCodeNotList
     */
    public void setDeviceCodeNotList(List<String> deviceCodeNotList){
        this.deviceCodeNotList = deviceCodeNotList;
    }

    /**
     * 获取 设备名称
     * @return deviceNameList
     */
    public List<String> getDeviceNameList(){
        return this.deviceNameList;
    }

    /**
     * 设置 设备名称
     * @param deviceNameList
     */
    public void setDeviceNameList(List<String> deviceNameList){
        this.deviceNameList = deviceNameList;
    }

    /**
     * 获取 设备名称
     * @return deviceNameNotList
     */
    public List<String> getDeviceNameNotList(){
        return this.deviceNameNotList;
    }

    /**
     * 设置 设备名称
     * @param deviceNameNotList
     */
    public void setDeviceNameNotList(List<String> deviceNameNotList){
        this.deviceNameNotList = deviceNameNotList;
    }

    /**
     * 获取 开始 材料页数
     * @return printPageStart
     */
    public Integer getPrintPageStart(){
        return this.printPageStart;
    }

    /**
     * 设置 开始 材料页数
     * @param printPageStart
     */
    public void setPrintPageStart(Integer printPageStart){
        this.printPageStart = printPageStart;
    }

    /**
     * 获取 结束 材料页数
     * @return $printPageEnd
     */
    public Integer getPrintPageEnd(){
        return this.printPageEnd;
    }

    /**
     * 设置 结束 材料页数
     * @param printPageEnd
     */
    public void setPrintPageEnd(Integer printPageEnd){
        this.printPageEnd = printPageEnd;
    }

    /**
     * 获取 增加 材料页数
     * @return printPageIncrement
     */
    public Integer getPrintPageIncrement(){
        return this.printPageIncrement;
    }

    /**
     * 设置 增加 材料页数
     * @param printPageIncrement
     */
    public void setPrintPageIncrement(Integer printPageIncrement){
        this.printPageIncrement = printPageIncrement;
    }

    /**
     * 获取 材料页数
     * @return printPageList
     */
    public List<Integer> getPrintPageList(){
        return this.printPageList;
    }

    /**
     * 设置 材料页数
     * @param printPageList
     */
    public void setPrintPageList(List<Integer> printPageList){
        this.printPageList = printPageList;
    }

    /**
     * 获取 材料页数
     * @return printPageNotList
     */
    public List<Integer> getPrintPageNotList(){
        return this.printPageNotList;
    }

    /**
     * 设置 材料页数
     * @param printPageNotList
     */
    public void setPrintPageNotList(List<Integer> printPageNotList){
        this.printPageNotList = printPageNotList;
    }


    /**
     * 获取 开始 打印类型(1.本地打印,2.在线打印)
     * @return typeStart
     */
    public Integer getTypeStart(){
        return this.typeStart;
    }

    /**
     * 设置 开始 打印类型(1.本地打印,2.在线打印)
     * @param typeStart
     */
    public void setTypeStart(Integer typeStart){
        this.typeStart = typeStart;
    }

    /**
     * 获取 结束 打印类型(1.本地打印,2.在线打印)
     * @return $typeEnd
     */
    public Integer getTypeEnd(){
        return this.typeEnd;
    }

    /**
     * 设置 结束 打印类型(1.本地打印,2.在线打印)
     * @param typeEnd
     */
    public void setTypeEnd(Integer typeEnd){
        this.typeEnd = typeEnd;
    }

    /**
     * 获取 增加 打印类型(1.本地打印,2.在线打印)
     * @return typeIncrement
     */
    public Integer getTypeIncrement(){
        return this.typeIncrement;
    }

    /**
     * 设置 增加 打印类型(1.本地打印,2.在线打印)
     * @param typeIncrement
     */
    public void setTypeIncrement(Integer typeIncrement){
        this.typeIncrement = typeIncrement;
    }

    /**
     * 获取 打印类型(1.本地打印,2.在线打印)
     * @return typeList
     */
    public List<Integer> getTypeList(){
        return this.typeList;
    }

    /**
     * 设置 打印类型(1.本地打印,2.在线打印)
     * @param typeList
     */
    public void setTypeList(List<Integer> typeList){
        this.typeList = typeList;
    }

    /**
     * 获取 打印类型(1.本地打印,2.在线打印)
     * @return typeNotList
     */
    public List<Integer> getTypeNotList(){
        return this.typeNotList;
    }

    /**
     * 设置 打印类型(1.本地打印,2.在线打印)
     * @param typeNotList
     */
    public void setTypeNotList(List<Integer> typeNotList){
        this.typeNotList = typeNotList;
    }


    /**
     * 获取 合成doc后地址
     * @return docPathList
     */
    public List<String> getDocPathList(){
        return this.docPathList;
    }

    /**
     * 设置 合成doc后地址
     * @param docPathList
     */
    public void setDocPathList(List<String> docPathList){
        this.docPathList = docPathList;
    }

    /**
     * 获取 合成doc后地址
     * @return docPathNotList
     */
    public List<String> getDocPathNotList(){
        return this.docPathNotList;
    }

    /**
     * 设置 合成doc后地址
     * @param docPathNotList
     */
    public void setDocPathNotList(List<String> docPathNotList){
        this.docPathNotList = docPathNotList;
    }

    /**
     * 获取 提交的表单
     * @return formContentList
     */
    public List<String> getFormContentList(){
        return this.formContentList;
    }

    /**
     * 设置 提交的表单
     * @param formContentList
     */
    public void setFormContentList(List<String> formContentList){
        this.formContentList = formContentList;
    }

    /**
     * 获取 提交的表单
     * @return formContentNotList
     */
    public List<String> getFormContentNotList(){
        return this.formContentNotList;
    }

    /**
     * 设置 提交的表单
     * @param formContentNotList
     */
    public void setFormContentNotList(List<String> formContentNotList){
        this.formContentNotList = formContentNotList;
    }

    /**
     * 获取 开始 创建时间
     * @return createTimeStart
     */
    public String getCreateTimeStart(){
        return this.createTimeStart;
    }

    /**
     * 设置 开始 创建时间
     * @param createTimeStart
     */
    public void setCreateTimeStart(String createTimeStart){
        this.createTimeStart = createTimeStart;
    }

    /**
     * 获取 结束 创建时间
     * @return createTimeEnd
     */
    public String getCreateTimeEnd(){
        return this.createTimeEnd;
    }

    /**
     * 设置 结束 创建时间
     * @param createTimeEnd
     */
    public void setCreateTimeEnd(String createTimeEnd){
        this.createTimeEnd = createTimeEnd;
    }

    /**
     * 获取 开始 创建用户
     * @return createUserIdStart
     */
    public Long getCreateUserIdStart(){
        return this.createUserIdStart;
    }

    /**
     * 设置 开始 创建用户
     * @param createUserIdStart
     */
    public void setCreateUserIdStart(Long createUserIdStart){
        this.createUserIdStart = createUserIdStart;
    }

    /**
     * 获取 结束 创建用户
     * @return $createUserIdEnd
     */
    public Long getCreateUserIdEnd(){
        return this.createUserIdEnd;
    }

    /**
     * 设置 结束 创建用户
     * @param createUserIdEnd
     */
    public void setCreateUserIdEnd(Long createUserIdEnd){
        this.createUserIdEnd = createUserIdEnd;
    }

    /**
     * 获取 增加 创建用户
     * @return createUserIdIncrement
     */
    public Long getCreateUserIdIncrement(){
        return this.createUserIdIncrement;
    }

    /**
     * 设置 增加 创建用户
     * @param createUserIdIncrement
     */
    public void setCreateUserIdIncrement(Long createUserIdIncrement){
        this.createUserIdIncrement = createUserIdIncrement;
    }

    /**
     * 获取 创建用户
     * @return createUserIdList
     */
    public List<Long> getCreateUserIdList(){
        return this.createUserIdList;
    }

    /**
     * 设置 创建用户
     * @param createUserIdList
     */
    public void setCreateUserIdList(List<Long> createUserIdList){
        this.createUserIdList = createUserIdList;
    }

    /**
     * 获取 创建用户
     * @return createUserIdNotList
     */
    public List<Long> getCreateUserIdNotList(){
        return this.createUserIdNotList;
    }

    /**
     * 设置 创建用户
     * @param createUserIdNotList
     */
    public void setCreateUserIdNotList(List<Long> createUserIdNotList){
        this.createUserIdNotList = createUserIdNotList;
    }


    /**
     * 获取 开始 修改时间
     * @return updateTimeStart
     */
    public String getUpdateTimeStart(){
        return this.updateTimeStart;
    }

    /**
     * 设置 开始 修改时间
     * @param updateTimeStart
     */
    public void setUpdateTimeStart(String updateTimeStart){
        this.updateTimeStart = updateTimeStart;
    }

    /**
     * 获取 结束 修改时间
     * @return updateTimeEnd
     */
    public String getUpdateTimeEnd(){
        return this.updateTimeEnd;
    }

    /**
     * 设置 结束 修改时间
     * @param updateTimeEnd
     */
    public void setUpdateTimeEnd(String updateTimeEnd){
        this.updateTimeEnd = updateTimeEnd;
    }

    /**
     * 设置  主键，自增长
     * @param id
     */
    public MatterDatumPrintQuery id(Long id){
        setId(id);
        return this;
    }

    /**
     * 设置 开始 主键，自增长
     * @param idStart
     */
    public MatterDatumPrintQuery idStart(Long idStart){
        this.idStart = idStart;
        return this;
    }

    /**
     * 设置 结束 主键，自增长
     * @param idEnd
     */
    public MatterDatumPrintQuery idEnd(Long idEnd){
        this.idEnd = idEnd;
        return this;
    }

    /**
     * 设置 增加 主键，自增长
     * @param idIncrement
     */
    public MatterDatumPrintQuery idIncrement(Long idIncrement){
        this.idIncrement = idIncrement;
        return this;
    }

    /**
     * 设置 主键，自增长
     * @param idList
     */
    public MatterDatumPrintQuery idList(List<Long> idList){
        this.idList = idList;
        return this;
    }

    /**
     * 设置 主键，自增长
     * @param idNotList
     */
    public MatterDatumPrintQuery idNotList(List<Long> idNotList){
        this.idNotList = idNotList;
        return this;
    }

    /**
     * 设置  站点id
     * @param siteId
     */
    public MatterDatumPrintQuery siteId(Long siteId){
        setSiteId(siteId);
        return this;
    }

    /**
     * 设置 开始 站点id
     * @param siteIdStart
     */
    public MatterDatumPrintQuery siteIdStart(Long siteIdStart){
        this.siteIdStart = siteIdStart;
        return this;
    }

    /**
     * 设置 结束 站点id
     * @param siteIdEnd
     */
    public MatterDatumPrintQuery siteIdEnd(Long siteIdEnd){
        this.siteIdEnd = siteIdEnd;
        return this;
    }

    /**
     * 设置 增加 站点id
     * @param siteIdIncrement
     */
    public MatterDatumPrintQuery siteIdIncrement(Long siteIdIncrement){
        this.siteIdIncrement = siteIdIncrement;
        return this;
    }

    /**
     * 设置 站点id
     * @param siteIdList
     */
    public MatterDatumPrintQuery siteIdList(List<Long> siteIdList){
        this.siteIdList = siteIdList;
        return this;
    }

    /**
     * 设置 站点id
     * @param siteIdNotList
     */
    public MatterDatumPrintQuery siteIdNotList(List<Long> siteIdNotList){
        this.siteIdNotList = siteIdNotList;
        return this;
    }


    /**
     * 设置 打印订单
     * @param orderId
     */
    public MatterDatumPrintQuery orderId(String orderId){
        setOrderId(orderId);
        return this;
    }

    /**
     * 设置 打印订单
     * @param orderIdList
     */
    public MatterDatumPrintQuery orderIdList(List<String> orderIdList){
        this.orderIdList = orderIdList;
        return this;
    }


    /**
     * 设置 身份证号
     * @param idCard
     */
    public MatterDatumPrintQuery idCard(String idCard){
        setIdCard(idCard);
        return this;
    }

    /**
     * 设置 身份证号
     * @param idCardList
     */
    public MatterDatumPrintQuery idCardList(List<String> idCardList){
        this.idCardList = idCardList;
        return this;
    }


    /**
     * 设置 身份证名称
     * @param idName
     */
    public MatterDatumPrintQuery idName(String idName){
        setIdName(idName);
        return this;
    }

    /**
     * 设置 身份证名称
     * @param idNameList
     */
    public MatterDatumPrintQuery idNameList(List<String> idNameList){
        this.idNameList = idNameList;
        return this;
    }


    /**
     * 设置 手机号码
     * @param mobile
     */
    public MatterDatumPrintQuery mobile(String mobile){
        setMobile(mobile);
        return this;
    }

    /**
     * 设置 手机号码
     * @param mobileList
     */
    public MatterDatumPrintQuery mobileList(List<String> mobileList){
        this.mobileList = mobileList;
        return this;
    }

    /**
     * 设置  事项id
     * @param matterId
     */
    public MatterDatumPrintQuery matterId(Long matterId){
        setMatterId(matterId);
        return this;
    }

    /**
     * 设置 开始 事项id
     * @param matterIdStart
     */
    public MatterDatumPrintQuery matterIdStart(Long matterIdStart){
        this.matterIdStart = matterIdStart;
        return this;
    }

    /**
     * 设置 结束 事项id
     * @param matterIdEnd
     */
    public MatterDatumPrintQuery matterIdEnd(Long matterIdEnd){
        this.matterIdEnd = matterIdEnd;
        return this;
    }

    /**
     * 设置 增加 事项id
     * @param matterIdIncrement
     */
    public MatterDatumPrintQuery matterIdIncrement(Long matterIdIncrement){
        this.matterIdIncrement = matterIdIncrement;
        return this;
    }

    /**
     * 设置 事项id
     * @param matterIdList
     */
    public MatterDatumPrintQuery matterIdList(List<Long> matterIdList){
        this.matterIdList = matterIdList;
        return this;
    }

    /**
     * 设置 事项id
     * @param matterIdNotList
     */
    public MatterDatumPrintQuery matterIdNotList(List<Long> matterIdNotList){
        this.matterIdNotList = matterIdNotList;
        return this;
    }


    /**
     * 设置 事项名称
     * @param matterName
     */
    public MatterDatumPrintQuery matterName(String matterName){
        setMatterName(matterName);
        return this;
    }

    /**
     * 设置 事项名称
     * @param matterNameList
     */
    public MatterDatumPrintQuery matterNameList(List<String> matterNameList){
        this.matterNameList = matterNameList;
        return this;
    }


    /**
     * 设置 事项编码
     * @param matterCode
     */
    public MatterDatumPrintQuery matterCode(String matterCode){
        setMatterCode(matterCode);
        return this;
    }

    /**
     * 设置 事项编码
     * @param matterCodeList
     */
    public MatterDatumPrintQuery matterCodeList(List<String> matterCodeList){
        this.matterCodeList = matterCodeList;
        return this;
    }

    /**
     * 设置  材料Id
     * @param materialId
     */
    public MatterDatumPrintQuery materialId(Long materialId){
        setMaterialId(materialId);
        return this;
    }

    /**
     * 设置 开始 材料Id
     * @param materialIdStart
     */
    public MatterDatumPrintQuery materialIdStart(Long materialIdStart){
        this.materialIdStart = materialIdStart;
        return this;
    }

    /**
     * 设置 结束 材料Id
     * @param materialIdEnd
     */
    public MatterDatumPrintQuery materialIdEnd(Long materialIdEnd){
        this.materialIdEnd = materialIdEnd;
        return this;
    }

    /**
     * 设置 增加 材料Id
     * @param materialIdIncrement
     */
    public MatterDatumPrintQuery materialIdIncrement(Long materialIdIncrement){
        this.materialIdIncrement = materialIdIncrement;
        return this;
    }

    /**
     * 设置 材料Id
     * @param materialIdList
     */
    public MatterDatumPrintQuery materialIdList(List<Long> materialIdList){
        this.materialIdList = materialIdList;
        return this;
    }

    /**
     * 设置 材料Id
     * @param materialIdNotList
     */
    public MatterDatumPrintQuery materialIdNotList(List<Long> materialIdNotList){
        this.materialIdNotList = materialIdNotList;
        return this;
    }


    /**
     * 设置 材料名
     * @param materialName
     */
    public MatterDatumPrintQuery materialName(String materialName){
        setMaterialName(materialName);
        return this;
    }

    /**
     * 设置 材料名
     * @param materialNameList
     */
    public MatterDatumPrintQuery materialNameList(List<String> materialNameList){
        this.materialNameList = materialNameList;
        return this;
    }


    /**
     * 设置 设备编码
     * @param deviceCode
     */
    public MatterDatumPrintQuery deviceCode(String deviceCode){
        setDeviceCode(deviceCode);
        return this;
    }

    /**
     * 设置 设备编码
     * @param deviceCodeList
     */
    public MatterDatumPrintQuery deviceCodeList(List<String> deviceCodeList){
        this.deviceCodeList = deviceCodeList;
        return this;
    }


    /**
     * 设置 设备名称
     * @param deviceName
     */
    public MatterDatumPrintQuery deviceName(String deviceName){
        setDeviceName(deviceName);
        return this;
    }

    /**
     * 设置 设备名称
     * @param deviceNameList
     */
    public MatterDatumPrintQuery deviceNameList(List<String> deviceNameList){
        this.deviceNameList = deviceNameList;
        return this;
    }

    /**
     * 设置  材料页数
     * @param printPage
     */
    public MatterDatumPrintQuery printPage(Integer printPage){
        setPrintPage(printPage);
        return this;
    }

    /**
     * 设置 开始 材料页数
     * @param printPageStart
     */
    public MatterDatumPrintQuery printPageStart(Integer printPageStart){
        this.printPageStart = printPageStart;
        return this;
    }

    /**
     * 设置 结束 材料页数
     * @param printPageEnd
     */
    public MatterDatumPrintQuery printPageEnd(Integer printPageEnd){
        this.printPageEnd = printPageEnd;
        return this;
    }

    /**
     * 设置 增加 材料页数
     * @param printPageIncrement
     */
    public MatterDatumPrintQuery printPageIncrement(Integer printPageIncrement){
        this.printPageIncrement = printPageIncrement;
        return this;
    }

    /**
     * 设置 材料页数
     * @param printPageList
     */
    public MatterDatumPrintQuery printPageList(List<Integer> printPageList){
        this.printPageList = printPageList;
        return this;
    }

    /**
     * 设置 材料页数
     * @param printPageNotList
     */
    public MatterDatumPrintQuery printPageNotList(List<Integer> printPageNotList){
        this.printPageNotList = printPageNotList;
        return this;
    }

    /**
     * 设置  打印类型(1.本地打印,2.在线打印)
     * @param type
     */
    public MatterDatumPrintQuery type(Integer type){
        setType(type);
        return this;
    }

    /**
     * 设置 开始 打印类型(1.本地打印,2.在线打印)
     * @param typeStart
     */
    public MatterDatumPrintQuery typeStart(Integer typeStart){
        this.typeStart = typeStart;
        return this;
    }

    /**
     * 设置 结束 打印类型(1.本地打印,2.在线打印)
     * @param typeEnd
     */
    public MatterDatumPrintQuery typeEnd(Integer typeEnd){
        this.typeEnd = typeEnd;
        return this;
    }

    /**
     * 设置 增加 打印类型(1.本地打印,2.在线打印)
     * @param typeIncrement
     */
    public MatterDatumPrintQuery typeIncrement(Integer typeIncrement){
        this.typeIncrement = typeIncrement;
        return this;
    }

    /**
     * 设置 打印类型(1.本地打印,2.在线打印)
     * @param typeList
     */
    public MatterDatumPrintQuery typeList(List<Integer> typeList){
        this.typeList = typeList;
        return this;
    }

    /**
     * 设置 打印类型(1.本地打印,2.在线打印)
     * @param typeNotList
     */
    public MatterDatumPrintQuery typeNotList(List<Integer> typeNotList){
        this.typeNotList = typeNotList;
        return this;
    }


    /**
     * 设置 合成doc后地址
     * @param docPath
     */
    public MatterDatumPrintQuery docPath(String docPath){
        setDocPath(docPath);
        return this;
    }

    /**
     * 设置 合成doc后地址
     * @param docPathList
     */
    public MatterDatumPrintQuery docPathList(List<String> docPathList){
        this.docPathList = docPathList;
        return this;
    }


    /**
     * 设置 提交的表单
     * @param formContent
     */
    public MatterDatumPrintQuery formContent(String formContent){
        setFormContent(formContent);
        return this;
    }

    /**
     * 设置 提交的表单
     * @param formContentList
     */
    public MatterDatumPrintQuery formContentList(List<String> formContentList){
        this.formContentList = formContentList;
        return this;
    }


    /**
     * 设置  创建用户
     * @param createUserId
     */
    public MatterDatumPrintQuery createUserId(Long createUserId){
        setCreateUserId(createUserId);
        return this;
    }

    /**
     * 设置 开始 创建用户
     * @param createUserIdStart
     */
    public MatterDatumPrintQuery createUserIdStart(Long createUserIdStart){
        this.createUserIdStart = createUserIdStart;
        return this;
    }

    /**
     * 设置 结束 创建用户
     * @param createUserIdEnd
     */
    public MatterDatumPrintQuery createUserIdEnd(Long createUserIdEnd){
        this.createUserIdEnd = createUserIdEnd;
        return this;
    }

    /**
     * 设置 增加 创建用户
     * @param createUserIdIncrement
     */
    public MatterDatumPrintQuery createUserIdIncrement(Long createUserIdIncrement){
        this.createUserIdIncrement = createUserIdIncrement;
        return this;
    }

    /**
     * 设置 创建用户
     * @param createUserIdList
     */
    public MatterDatumPrintQuery createUserIdList(List<Long> createUserIdList){
        this.createUserIdList = createUserIdList;
        return this;
    }

    /**
     * 设置 创建用户
     * @param createUserIdNotList
     */
    public MatterDatumPrintQuery createUserIdNotList(List<Long> createUserIdNotList){
        this.createUserIdNotList = createUserIdNotList;
        return this;
    }


    /**
     * 获取 OR条件集合，列表项之间是OR，项内容之间是AND，如：(list[0].1 and list[0].2) or (list[1].3 and list[1].4)
     * @return orConditionList
     */
    public List<MatterDatumPrintQuery> getOrConditionList(){
        return this.orConditionList;
    }

    /**
     * 设置 OR条件集合，列表项之间是OR，项内容之间是AND，如：(list[0].1 and list[0].2) or (list[1].3 and list[1].4)
     * @param orConditionList
     */
    public void setOrConditionList(List<MatterDatumPrintQuery> orConditionList){
        this.orConditionList = orConditionList;
    }

    /**
     * 获取 AND条件集合，列表项之间是AND，项内容之间是OR，如：(list[0].1 or list[0].2) and (list[1].3 or list[1].4)
     * @return andConditionList
     */
    public List<MatterDatumPrintQuery> getAndConditionList(){
        return this.andConditionList;
    }

    /**
     * 设置 AND条件集合，列表项之间是AND，项内容之间是OR，如：(list[0].1 or list[0].2) and (list[1].3 or list[1].4)
     * @param andConditionList
     */
    public void setAndConditionList(List<MatterDatumPrintQuery> andConditionList){
        this.andConditionList = andConditionList;
    }

}